.crumbs-content .l-content li {
    padding-right: 0;
}

.crumbs-content .l-content li a {
    padding-right: 0;
}

.mainArea {
    width: 1200px;
    margin: 0 auto;
    font-family: "Microsoft Yahei";
    line-height: normal;
}

.mainArea .EnglishF {
    font-family: Helvetica, Simsun, Simhei, Arial, sans-serif;
}

.mainArea img {
    border: 0;
}

.mainArea * {
    margin: 0;
    padding: 0;
}

.mainArea .clearfixs:after {
    content: ".";
    display: block;
    clear: both;
    height: 0;
    visibility: hidden;
}

.mainArea .VN_opacity {
    transition: opacity ease 0.2s;
    -webkit-transition: opacity ease 0.2s;
    -moz-transition: opacity ease 0.2s;
}

.mainArea .VN_opacity:hover {
    filter: alpha(opacity=75);
    -moz-opacity: 0.75;
    opacity: 0.75;
}

.mainArea .contentsBlock__image {
    position: relative;
    width: 100%;
}

.mainArea .contentsBlock__image h1 {
    width: 100%;
}

.mainArea ul li a {
    display: inline-block;
}

.mainArea .clearfixs:after {
    content: ".";
    display: block;
    clear: both;
    height: 0;
    visibility: hidden;
}

.mainArea .VN_opacity {
    transition: opacity ease 0.2s;
    -webkit-transition: opacity ease 0.2s;
    -moz-transition: opacity ease 0.2s;
}

.mainArea .VN_opacity:hover {
    filter: alpha(opacity=75);
    -moz-opacity: 0.75;
    opacity: 0.75;
}

.mainArea ul,
li {
    list-style: none;
}

.mainArea .part1{
    height: 732px;
    background: url(../images/img1_01.jpg) 0 0 no-repeat,
                url(../images/img1_02.jpg) 0 250px no-repeat,
                url(../images/img1_03.jpg) 0 500px no-repeat;
}
.mainArea .part1 .bigTitle{
    font-size: 52px;
    color: #ffcc00;
    font-weight: bold;
    text-align: center;
    height: 81px;
    line-height: 81px;
    letter-spacing: 10px;
    margin-bottom: 57px;
}
.mainArea .part1 .videoBox p{
    width: 720px;
    height: 544px;
    margin: 0 auto;
}
.mainArea .part2{
    height: 2759px;
    background: url(../images/img3_01.jpg) 0 0 no-repeat,
                url(../images/img3_02.jpg) 0 770px no-repeat,
                url(../images/img3_03.jpg) 0 1030px no-repeat,
                url(../images/img3_04.jpg) 0 1330px no-repeat,
                url(../images/img3_05.jpg) 0 1780px no-repeat,
                url(../images/img3_06.jpg) 0 2300px no-repeat;
    padding-top: 57px;
}
.mainArea .part2 .bigTitle{
    height: 52px;
    line-height: 52px;
    font-size: 32px;
    font-weight: bold;
    text-align: center;
    letter-spacing: 3px;
    color: #ffcc00;
}
.mainArea .part2 .pd{
    width: 994px;
    margin: 0 auto;
}
.mainArea .part2 .pd ul{
    margin-bottom: 36px;
}
.mainArea .part2 .pd ul li{
    float: left;
    width: 324px;
    border: 1px solid #7C7E7C;
    margin: 33px 8px 0px 0px;
}
.mainArea .part2 .pd ul li.last{
    margin: 33px 0px 0px 0px;
}
.mainArea .part2 .pd ul li .model{
    font-size: 21px;
    letter-spacing: 2px;
    background: #ffcc00;
    text-align: center;
    height: 39px;
    line-height: 39px;
    color: #000000;
    border-bottom: 1px solid #7C7E7C;
}
.mainArea .part2 .pd ul li .model span{
    font-family: Arial;
    letter-spacing: normal;
}
.mainArea .part2 .pd ul li .photo{
    text-align: center;
}
.mainArea .part2 .pd ul li .txt{
    font-size: 18px;
    color: #000000;
    height: 96px;
    line-height: 31px;
    width: 324px;
    text-align: center;
    display: table-cell;
    vertical-align: middle;
    letter-spacing: 1px;
    background: #ffffff;
}
.mainArea .part2 .pd ul li .txt span{
    font-family: Arial;
    letter-spacing: normal;
}
.mainArea .part2 ul.first{
    margin: 50px 0px 0px 155px;
}
.mainArea .part2 ul.first li{
    float: left;
}
.mainArea .part2 ul.first li:first-child{
    width: 226px;
    margin-right: 381px;
    background: #4d4d4d;
    color: #ffffff;
    position: relative;
}
.mainArea .part2 ul.first li:first-child+li{
    width: 287px;
    background: #ffcc00;
    color: #000000;
}
.mainArea .part2 ul.first li .txt{
    height: 89px;
    line-height: 37px;
    font-size: 22px;
    display: table-cell;
    vertical-align: middle;
    letter-spacing: 2px;
    text-align: center;
}
.mainArea .part2 ul.first li .txt span{
    letter-spacing: normal;
    font-family: Arial;
}
.mainArea .part2 ul.first li:first-child p.txt{
    width: 226px;
}
.mainArea .part2 ul.first li:first-child+li p.txt{
    width: 287px;
}
.mainArea .part2 ul.first li .icon{
    font-family: Arial;
    font-size: 18px;
    position: absolute;
    top: 11px;
    right: 36px;
}
.mainArea .part2 .text1{
    color: #333333;
    font-size: 29px;
    font-weight: bold;
    letter-spacing: 2px;
    height: 58px;
    line-height: 58px;
    margin: 125px 0px 172px 463px;
}
.mainArea .part2 .text2{
    color: #333333;
    font-size: 29px;
    font-weight: bold;
    letter-spacing: 2px;
    height: 109px;
    line-height: 44px;
    padding-left: 463px;
    display: table-cell;
    vertical-align: middle;
}
.mainArea .part2 .text1 span,
.mainArea .part2 .text2 span,
.mainArea .part2 .text3 span,
.mainArea .part2 .text4 span,
.mainArea .part2 .text5 span{
    letter-spacing: normal;
    font-family: Arial;
}
.mainArea .part2 ul.second{
    margin: 242px 0px 128px 155px;
}
.mainArea .part2 ul.second li{
    float: left;
}
.mainArea .part2 ul.second li:first-child{
    width: 124px;
    margin-right: 635px;
    background: #4d4d4d;
    color: #ffffff;
}
.mainArea .part2 ul.second li:first-child+li{
    width: 135px;
    background: #ffcc00;
    color: #000000;
}
.mainArea .part2 ul.second li .txt{
    height: 88px;
    line-height: 39px;
    font-size: 22px;
    display: table-cell;
    vertical-align: middle;
    letter-spacing: 2px;
    text-align: center;
}
.mainArea .part2 ul.second li .txt span{
    font-family: Arial;
    letter-spacing: normal;
}
.mainArea .part2 ul.second li:first-child .txt{
    width: 124px;
}
.mainArea .part2 ul.second li:first-child+li .txt{
    width: 135px;
}
.mainArea .part2 .text3{
    height: 104px;
    line-height: 39px;
    font-size: 26px;
    font-weight: bold;
    color: #333333;
    letter-spacing: 1.5px;
    width: 1200px;
    text-align: center;
    display: table-cell;
    vertical-align: middle;
    padding-bottom: 66px;
}
.mainArea .part2 .text4{
    margin: 18px 0px 0px 110px;
    height: 68px;
    line-height: 68px;
    font-size: 25px;
    letter-spacing: 2px;
    color: #000000;
}
.mainArea .part2 .tg{
    margin-left: 104px;
}
.mainArea .part2 .text5{
    height: 66px;
    line-height: 25px;
    font-size: 13px;
    color: #000000;
    letter-spacing: 1px;
    display: table-cell;
    vertical-align: middle;
    padding-left: 105px;
}
.mainArea .part3{
    height: 674px;
    background: url(../images/img8_01.png) 0 0 no-repeat,
                url(../images/img8_02.png) 0 200px no-repeat,
                url(../images/img8_03.png) 0 400px no-repeat;
}
.mainArea .part3 .bigTitle{
    height: 85px;
    line-height: 83px;
    font-size: 52px;
    font-weight: bold;
    text-align: center;
    letter-spacing: 10px;
    color: #ffcc00;
    margin-bottom: 51px;
}
.mainArea .part3 ul{
    margin-left: 52px;
}
.mainArea .part3 ul li{
    float: left;
    width: 355px;
    margin-right: 13px;
    background: #ffffff;
    border: 1px solid #666666;
}
.mainArea .part3 ul li.last{
    margin-right: 0px;
}
.mainArea .part3 ul li .name{
    text-align: center;
    height: 47px;
    line-height: 47px;
    letter-spacing: 1px;
    font-size: 21px;
    font-weight: bold;
    color: #000000;
}
.mainArea .part3 ul li .pic{
    text-align: center;
}
.mainArea .part3 ul li .name span,
.mainArea .part3 ul li .price span.num,
.mainArea .part3 ul li .characteristic span{
    font-family: Arial;
    letter-spacing: normal;
}
.mainArea .part3 ul li .price{
    letter-spacing: 1.5px;
    font-size: 14px;
    color: #000000;
    height: 45px;
    line-height: 45px;
    text-align: center;
    margin-bottom: 5px;
}
.mainArea .part3 ul li .price strong{
    font-family: Arial;
    font-size: 27px;
    letter-spacing: 0.5px;
    color: #E52F2C;
}
.mainArea .part3 ul li .characteristic{
    width: 301px;
    height: 30px;
    line-height: 30px;
    background: #666666;
    margin: 0 auto;
    text-align: center;
    font-size: 12px;
    color: #ffffff;
    letter-spacing: 1px;
    margin-bottom: 8px;
}
.mainArea .part3 ul li .btn{
    text-align: center;
    margin-bottom: 16px;
}
.mainArea .part3 .note{
    height: 50px;
    line-height: 50px;
    font-size: 13px;
    color: #000000;
    letter-spacing: 1.5px;
    margin-left: 55px;
}
.mainArea .part3 .note span{
    font-family: Arial;
    letter-spacing: normal;
}